required package for nvidia drivers

David Noronha silverbullet836 at yahoo.com
Mon Dec 8 22:35:10 UTC 2008


Hi kernel team,

I was unable to find the required restricted drivers for my nvidia graphics card. The following address was to be followed in order to download the drivers:

http://ca.archive.ubuntu.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.24/nvidia-glx_96.43.05+2.6.24.13-19.44_i386.deb

I get a 404 Not Found error for the above address. Is there an alternative set of drivers that can be used?

Thanks,

DN



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/kernel-team/attachments/20081208/0f5294d5/attachment.html>


More information about the kernel-team mailing list